{% extends '/easyAdmin/layout/linked_user_layout.html.twig' %}

{% block title %}{% endblock %}

{% block content %}
    <div class="overlay">
        <div class="popup">
            <div class="card border-dark d-flex align-content-between">
                <div class="card-header">
                    {% include 'ressources/exit_button.html.twig' %}
                    <h5 class="card-title">{% trans %}Choose your storage area{% endtrans %}</h5>
                </div>
                <div class="card-body">
                    <div class="card-body d-flex justify-content-center">
                        {{ form_start(form) }}
                        {{ form_widget(form) }}
                        <button class="register-button" type="submit">{%trans%}Submit{%endtrans%}</button>
                        {{ form_end(form) }}
                    </div>
                    <div class="card-body d-flex justify-content-center">
                        <a href="{{ path('app_company_add_stockpile', {companySlug: companySlug}) }}">
                            <button class="btn btn-lg btn-primary">
                                <i class="fas fa-plus-circle"></i>
                                <p>Add stockpile</p>
                            </button>
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <script>
        $('#product_choice_stockpile_stockpile').select2();
    </script>
{% endblock %}